Bug 1801142 - Missing integration tests for VMI overview views
Summary: Missing integration tests for VMI overview views
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Console Kubevirt Plugin
Version: 4.4
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
: 4.4.0
Assignee: Tomas Jelinek
QA Contact: Nelly Credi
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-10 11:00 UTC by Yaacov Zamir
Modified: 2020-04-17 12:26 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-04-17 12:26:12 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift console pull 4265 None closed Bug 1801142: Vmi dashboard tests 2020-04-17 12:25:53 UTC

Description Yaacov Zamir 2020-02-10 11:00:12 UTC
Description of problem:
Missing integration tests for VMI overview views

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 3 Radim Hrazdil 2020-02-24 10:44:43 UTC
Tests merged.


Note You need to log in before you can comment on or make changes to this bug.